@charset "UTF-8";
/* ######## Globale CSS-Definitionen für alle Seiten ######## */

* {
  margin: 0;
  padding: 0;
  border: 0;
}

html * {
  font-size: 100.01%;
}

html,
body {
  height: 100.01%;
}

body {
  color: #333333;
  background: #575756;
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 75%;
  line-height: 1.5em;
  
}

/* Sprungmarken */
.skip {
  height: 1em;
  left: -500em;
  position: absolute;
}

/* Layer */
#wrapper {
  background: #ffffff;
  width: 798px;
  min-height: 100.01%;
  /* Mindesthöhe für moderne Browser */
  height: auto !important;
  /* Important Regel für moderne Browser */
  padding: 0 30px 30px 0;
  margin: 0px auto 30px auto;
}

#metanavigation {
  top: 0px;
  font-size: 95%;
  padding: 12px 0 0 0;
  text-align: right;
  height: 17px;
}

#footer {
  top: 0px;
  font-size: 95%;
  padding: 36px 0 0 208px;
  text-align: left;
  /*height:80px;*/
  clear: both;
  float: none;
}

#suche {
  height: 52px;
  padding: 36px 0 0 610px;
  text-align: left;
  font-size: 100.01%;
  color: #575756;
  clear: right;
}

#topnavigation {
  height: 37px;
  vertical-align: bottom;
  text-align: left;
  padding: 0 0 0 32px;
  z-index: 952;
}

#subheader {
  width: 798px;
  height: 48px;
  margin: 0 0 8px 0;
  text-align: left;
}

#historie {
  position: relative;
  width: 590px;
  height: 19px;
  top: 28px;
  left: 0px;
  float: left;
  vertical-align: middle;
  font-size: 95%;
  line-height: 19px;
  margin-bottom: 40px;
  text-align: left;
}

#navigation {
  text-align: left;
  top: 12px;
  left: 0;
  float: left;
  width: 193px;
  padding: 0 15px 0 0;
  min-height: 12px;
}

#content {
  position: relative;
  top: 12px;
  left: 0;
  float: left;
  width: 590px;
  text-align: left;
}

#left {
  float: left;
  width: 389px;
}

#right {
  float: right;
  width: 188px;
  text-align: left;
}

/* clearfix zum Aufheben der Floatumgebung */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

/* IE-Patch für IE 7*/
*:first-child + html .clearfix {
  min-height: 0;
}

/* Elemente */
p {
  font-size: 100.01%;
  line-height: 1.5em;
  margin: 0 0 1em 0;
}

p.presse {
  font-size: 100.01%;
  line-height: 1.2em;
  margin: 0px 0px 4px 0px;
}

h1,
h2,
h3,
h4 {
  font-weight: bold;
  color: #333;
  margin: 0 0 0.25em 0;
  line-height: 1.2em;
}

h1 {
  font-size: 133.33%;
}

h2 {
  font-size: 116.67%;
}

h3,
h4,
h5 {
  font-size: 100.01%;
}

/* Tabellen */
table {
  border-collapse: collapse;
  /*eingefügt 2011-11-02*/
}

td,
th {
  padding: 5px 0px;
  text-align: left;
  vertical-align: top;
  line-height: 1.5em;
}

td p {
  margin-bottom: 4px;
  padding: 0px;
  text-align: left;
  vertical-align: top;
  line-height: 1.5em;
}

.pm_jahr td {
  padding: 5px 0;
  text-align: left;
  vertical-align: top;
  line-height: 1.2em;
}

.pm_jahr td p {
  margin-bottom: 4px;
  padding: 0px;
  text-align: left;
  vertical-align: top;
  line-height: 1.2em;
}

/* Formulare */
form {
  line-height: 100%;
}

/* Listen */
ul {
  padding-left: 12px;
  line-height: 1.5em;
  margin: 0 0 1em 0;
  list-style-type: square;
}

li {
  margin: 0 0 0.25em 0.6em;
  padding-left: 4px;
}

ol {
  line-height: 1.5em;
  margin: 0 0 1em 22px;
  list-style-position: outside;
  padding: 0px;
}

ol li {
  margin: 0 0 0.25em 0em;
  list-style-position: outside;
  padding: 0px;
}

.liste_ohne_dot {
  list-style-type: none;
  padding: 0 0 0 12px;
}

/* Links */
a:link {
  color: #575756;
  font-size: 100.01%;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  color: #575756;
  font-size: 100.01%;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #000000;
  text-decoration: underline;
}
a:active {
  color: #575756;
  font-size: 100.01%;
  font-weight: bold;
  text-decoration: none;
}
a:focus {
  color: #575756; /* #a6a6a4; */
  font-size: 100.01%;
  font-weight: bold;
  text-decoration: none;
}

#emailformular a:link {
  color: #fff;
  font-size: 100.01%;
  text-decoration: none;
  padding: 5px 0 0 18px;
}
#emailformular a:visited {
  color: #ffffff;
  font-size: 100.01%;
  text-decoration: none;
  padding: 5px 0 0 18px;
}
#emailformular a:hover {
  color: #000000;
  text-decoration: underline;
  padding: 5px 0 0 18px;
}
#emailformular a:active {
  color: #ffffff;
  font-size: 100.01%;
  text-decoration: none;
  padding: 5px 0 0 18px;
}
#emailformular a:focus {
  color: #ffffff;
  font-size: 100.01%;
  text-decoration: none;
  padding: 5px 0 0 18px;
}

.link_metanav a:link {
  color: #575756;
  font-size: 100.01%;
  text-decoration: none;
  padding-left: 5px;
}
.link_metanav a:visited {
  color: #575756;
  font-size: 100.01%;
  text-decoration: none;
}
.link_metanav a:hover {
  color: #000000;
  text-decoration: underline;
}
.link_metanav a:active {
  color: #575756; /* #a6a6a4; */
  font-size: 100.01%;
  text-decoration: none;
}
.link_metanav a:focus {
  color: #575756; /* #a6a6a4; */
  font-size: 100.01%;
  text-decoration: none;
}

.link_historie a:link {
  color: #575756;
  text-decoration: none;
}
.link_historie a:visited {
  color: #575756;
  text-decoration: none;
}
.link_historie a:hover {
  color: #000000;
  text-decoration: underline;
}
.link_historie a:active {
  color: #575756; /* #a6a6a4; */
  text-decoration: none;
  font-weight: bold;
}
.link_historie a:focus {
  color: #575756; /* #a6a6a4; */
  text-decoration: none;
}

.link_historie_aktiv {
  font-weight: bold;
  text-decoration: underline;
}

.link_doku:link, 
.link_doku:visited, 
.link_doku:hover, 
.link_doku:active, 
.link_doku:focus {
  font-size: 100.01%;
  display: block;
  padding: 0 0 0 13px;
  margin: 6px 0px;
  font-weight: bold;
  width: 241px;
}
.link_doku:link, 
.link_doku:visited {
  color: #575756;
  text-decoration: none;
  background: url(/images/link_doku.png) no-repeat 0 3px; /* url(/images/link_doku.gif) */
 }
.link_doku:hover {
  color: #000000;
  text-decoration: underline;
}
.link_doku:active, 
.link_doku:focus {
  color: #575756; /* #a6a6a4; */
  text-decoration: none;
  background: url(/images/link_doku.png) no-repeat 0 3px; /* url(/images/link_doku.gif) */
}

/* ohne Angabe von width? und display? */
.link_email:link, 
.link_email:visited, 
.link_email:hover, 
.link_link_email:active, 
.link_link_email:focus {
  font-size: 100.01%;
  padding: 0 0 0 23px;
  margin: 6px 0px;
  font-weight: bold;
}
.link_email:link, 
.link_email:visited {
  color: #575756;
  text-decoration: none;
  background: url(/images/img_icon_email_bf.png) no-repeat 0 3px; /* url(/images/img_icon_email_bf.png) */
}
.link_email:hover {
  color: #000000;
  text-decoration: underline;
}
.link_link_email:active, 
.link_link_email:focus {
  color: #575756; /* #a6a6a4; */
  text-decoration: none;
  background: url(/images/img_icon_email_bf.png) no-repeat 0 3px; /* url(/images/img_icon_email_bf.png) */
}

/* ohne Angabe von width? und display? */
.link_extern:link, 
.link_extern:visited, 
.link_extern:hover, 
.link_extern:active, 
.link_extern:focus {
  font-size: 100.01%;
  padding: 0 0 0 13px;
  margin: 6px 0px;
  font-weight: bold;
}
.link_extern:link, 
.link_extern:visited {
  color: #575756;
  text-decoration: none;
  background: url(/images/link_extern.png) no-repeat 0 3px; /* url(/images/link_extern.png) */
}
.link_extern:hover {
  color: #000000;
  text-decoration: underline;
  background: url(/images/link_extern.png) no-repeat 0 3px; /* url(/images/link_extern.png) */
}
.link_extern:active, 
.link_extern:focus {
  color: #575756; /* #a6a6a4; */
  text-decoration: none;
  background: url(/images/link_extern.png) no-repeat 0 3px; /* url(/images/link_extern.png) */
}

/* ohne Angabe von width? */
.link_infobox:link, 
.link_infobox:visited, 
.link_infobox:hover, 
.link_infobox:active, 
.link_infobox:focus {
  font-size: 95%;
  display: block;
  padding: 0 0 0 9px;
  margin: 6px 0px;
  font-weight: normal;
}
.link_infobox:link, 
.link_infobox:visited {
  color: #575756;
  text-decoration: none;
  background: url(/images/link_infobox.png) no-repeat 0 3px; /* url(/images/link_infobox.png) */
}
.link_infobox:hover {
  color: #000000;
  text-decoration: underline;
}
.link_infobox:active, 
.link_infobox:focus {
  color: #575756; /* #a6a6a4; */
  text-decoration: none;
  background: url(/images/link_infobox.png) no-repeat 0 3px; /* url(/images/link_infobox.png) */
}
/* // angepasst 2016-04-14
.link_infobox:focus {
  text-decoration: underline;
}
*/

/* ohne Angabe für width? und display? */
.link_mit_pfeil:link, 
.link_mit_pfeil:visited, 
.link_mit_pfeil:hover, 
.link_mit_pfeil:active, 
.link_mit_pfeil:focus {
  font-size: 100.01%;
  padding: 0 0 0 13px;
  margin: 6px 0px;
  font-weight: bold;
}
.link_mit_pfeil:link, 
.link_mit_pfeil:visited {
  color: #575756;
  text-decoration: none;
  background: url(/images/link_intern.png) no-repeat 0 3px; /* url(/images/link_intern.png) */
}
.link_mit_pfeil:hover {
  color: #000000;
  text-decoration: underline;
}

.link_mit_pfeil:active, 
.link_mit_pfeil:focus {
  color: #575756; /* #a6a6a4; */
  text-decoration: none;
  background: url(/images/link_intern.png) no-repeat 0 3px; /* url(/images/link_intern.png) */
}

.link_presseteaser:link, 
.link_presseteaser:visited, 
.link_presseteaser:hover, 
.link_presseteaser:active, 
.link_presseteaser:focus {
  font-size: 100.01%;
  display: block;
  padding: 0 0 0 13px;
  margin: 6px 0px;
  font-weight: bold;
  width: 241px;
}
.link_presseteaser:link, 
.link_presseteaser:visited {
  color: #575756;
  text-decoration: none;
  background: url(/images/link_intern.png) no-repeat 0 3px; /* url(/images/link_intern.png) */
}
.link_presseteaser:hover {
  color: #000000;
  text-decoration: underline;
}
.link_presseteaser:active, 
.link_presseteaser:focus {
  color: #575756; /* #a6a6a4; */
  text-decoration: none;
  background: url(/images/link_intern.png) no-repeat 0 3px; /* url(/images/link_intern.png) */
}

/* ohne Angabe von width? */
.link_top:link, 
.link_top:visited, 
.link_top:hover, 
.link_top:active, 
.link_top:focus {
  font-size: 100.01%;
  display: block;
  padding: 0 0 0 14px;
  margin: 6px 0px;
  font-weight: bold;
}
.link_top:link, 
.link_top:visited {
  color: #575756;
  text-decoration: none;
  background: url(/images/link_top.gif) no-repeat 0 2px; /* url(/images/link_top.png) */
}
.link_top:hover {
  color: #000000;
  text-decoration: underline;
}
.link_top:active, 
.link_top:focus {
  color: #575756; /* #a6a6a4; */
  text-decoration: none;
  background: url(/images/link_top.gif) no-repeat 0 2px; /* url(/images/link_top.png) */
}

/* Presseteaser */
.presseteaser {
  background: #fff;
  display: block;
  width: 387px;
  float: left;
}

.presseteaser_img {
  width: 134px;
  float: left;
  display: block;
  text-align: left;
  margin-right: 12px;
}

.presseteaser_text {
  display: inline;
  float: left;
  width: 241px;
  line-height: 1.2em;
}

.presseteaser_text p {
  line-height: 1.2em;
}

/* Gemeinsame Aktuelles-Artikel ab 2014 */
.aktuell_kurz {
  background: none repeat scroll 0 0 #ffffff;
  display: block;
  float: left;
  width: 590px;
}

.aktuell_kurz_img {
  display: block;
  float: left;
  margin-right: 12px;
  text-align: left;
  width: 188px;
}

.aktuell_kurz_txt {
  display: inline;
  float: left;
  line-height: 1.2em;
  width: 389px;
}

hr {
  clear: both;
  border-bottom: 1px dotted #000000;
  height: 1px;
  margin: 0px 0px 8px 0px;
  padding-top: 0px;
}

hr.l_mehrspaltig {
  margin-bottom: 16px;
}

hr.aktuelles {
  clear: both;
  border-bottom: 1px dotted #000000;
  height: 1px;
  margin: 8px 0px 8px 0px;
  padding-top: 8px;
}

/* Template "_inhalt" unterer Abstand */
div.abstand_unten {
  margin: 0px 0px 16px 0px;
}

/* Suchfunktion Rahmenseiten */
#suche input {
  background-color: #fff;
  border: 1px solid #575756;
  float: left;
  width: 157px;
  text-align: left;
}

.suchtext {
  padding: 2px;
  height: 15px;
  margin: 0px;
}

#suche input#absenden {
  float: left;
  width: auto;
  text-align: right;
  margin: 0 0 0 4px;
}

/* Ueberholspur */
.USP {
  background-color: #fff;
  padding: 0;
  margin-bottom: 14px;
  width: 188px;
}

.USPheadline {
  background-color: #575756;
  color: #fff;
  height: 21px;
  line-height: 21px;
  padding: 0px 5px;
  font-size: 100.01%;
  display: block;
}

.USPheadline_Bauwesen {
  background-color: #86c2e7;
  color: #575756;
  height: 21px;
  line-height: 21px;
  padding: 0px 5px;
  font-size: 100.01%;
  display: block;
}

.USPimage {
  border-left: 1px solid #575756;
  border-right: 1px solid #575756;
  border-bottom: 1px solid #575756;
}

.USPtext {
  background-color: #e6e6e6;
  padding: 8px 5px;
  display: block;
  line-height: 120%;
}

#wrapper:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Klassen für unsichtbare Elemente */
.skip,
.hideme,
.print {
  position: absolute;
  top: -1000em;
  left: -1000em;
  height: 1px;
  width: 1px;
}

/* Skip-Links für Tab-Navigation sichtbar schalten */
.skip:focus,
.skip:active {
  position: static;
  top: 0;
  left: 0;
  height: auto;
  width: auto;
}

/* Navigationselemente */
#metanavigation ul,
#metanavigation li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#metanavigation ul {
  float: right;
}

#metanavigation li {
  float: left;
  vertical-align: middle;
}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.dropdown {
  position: relative;
  float: right;
  font-weight: normal;
  z-index: 954;
}

ul.dropdown li {
  float: left;
  vertical-align: middle;
  margin-left: 13px;
  padding: 6px 8px;
  width: 156px;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
  position: relative;
  cursor: hand;
}

ul.dropdown ul {
  visibility: hidden;
  position: absolute;
  top: 100.01%;
  left: 0;
  padding: 0px;
  z-index: 956;
  width: 186px;
  border: 1px solid #575756;
  background: #ffffff;
  margin: -1px 0 0 0;
}

ul.dropdown ul li {
  float: none;
}

ul.dropdown li:hover > ul {
  visibility: visible;
}

ul.dropdown li.hover {
  background-color: #e5e5e3;
  color: #575756;
}

ul.dropdown a:link,
ul.dropdown a:visited {
  color: #575756;
  text-decoration: none;
}

ul.dropdown a:hover {
  color: #575756;
}

ul.dropdown a:active {
  color: #ffffff;
}

ul.dropdown li.dir {
  padding-left: 24px;
  background-image: url(/images/pfeil_dropdown.png); /* background-image: url(/images/pfeil_dropdown.png); */
  background-position: 0% 50%;
  background-repeat: no-repeat;
  background-color: #575756;
  color: #ffffff;
}

ul.dropdown li.dir a {
  background-color: #575756;
  color: #ffffff;
}

ul.dropdown li.dir ul li {
  margin-left: 0px;
  background-color: #ffffff;
  color: #575756;
  padding: 0px 8px;
  width: 170px;
  display: block;
}

ul.dropdown li.dir ul li a {
  margin-left: -8px;
  background-color: #ffffff;
  color: #575756;
  padding: 6px 8px;
  width: 170px;
  display: block;
}

ul.dropdown li.dir ul li a:hover,
ul.dropdown li.dir ul li a:focus {
  margin-left: -8px;
  background-color: #e5e5e3;
  color: #575756;
  padding: 6px 8px;
  width: 170px;
}

/* Sonder-Navigation für Startseite */
li.zwischenraum {
  padding: 9px 0px 2px 0px;
  height: 25px;
  border-width: 0px 0px;
  border-style: solid;
  border-color: #575756;
}

li.zwischenraum h3 {
  margin-left: 27px;
}

/*ausgeblendete Menues innerhalb RedDot farblich kennzeichnen */
a.menu_ausgeblendet:link,
a.menu_ausgeblendet:visited,
a.menu_ausgeblendet:hover,
a.menu_ausgeblendet:active,
a.menu_on_ausgeblendet:link,
a.menu_on_ausgeblendet:visited,
a.menu_on_ausgeblendet:hover,
a.menu_on_ausgeblendet:active,
a.menu_zwei_ausgeblendet:link,
a.menu_zwei_ausgeblendet:visited,
a.menu_zwei_ausgeblendet:hover,
a.menu_zwei_ausgeblendet:active,
a.menu_on_zweizeilig_ausgeblendet:link,
a.menu_on_zweizeilig_ausgeblendet:visited,
a.menu_on_zweizeilig_ausgeblendet:hover,
a.menu_on_zweizeilig_ausgeblendet:active {
  text-decoration: none;
  /*margin-bottom: 2px;*/
  display: block;
  font-weight: normal;
  vertical-align: middle;
  color: #575756; /*#585858;*/
  background-color: #d9dcff;
}

a.menu_ausgeblendet:link,
a.menu_ausgeblendet:visited,
a.menu_ausgeblendet:hover,
a.menu_ausgeblendet:active,
a.menu_on_ausgeblendet:link,
a.menu_on_ausgeblendet:visited,
a.menu_on_ausgeblendet:hover,
a.menu_on_ausgeblendet:active {
  padding: 8px 0px 1px 27px; /* 9px 0px 2px 27px; ohne border*/
  height: 25px;
}

a.menu_zwei_ausgeblendet:link,
a.menu_zwei_ausgeblendet:visited,
a.menu_zwei_ausgeblendet:hover,
a.menu_zwei_ausgeblendet:active,
a.menu_on_zweizeilig_ausgeblendet:link,
a.menu_on_zweizeilig_ausgeblendet:visited,
a.menu_on_zweizeilig_ausgeblendet:hover,
a.menu_on_zweizeilig_ausgeblendet:active {
  padding: 0px 0px 2px 27px; /* 1px 0px 3px 25px; ohne border*/
  height: 32px;
}

a.menu_ausgeblendet:link,
a.menu_ausgeblendet:visited,
a.menu_ausgeblendet:active,
a.menu_zwei_ausgeblendet:link,
a.menu_zwei_ausgeblendet:visited,
a.menu_zwei_ausgeblendet:active {
  border:1px solid #d9dcff;
}

a.menu_ausgeblendet:hover,
a.menu_zwei_ausgeblendet:hover,
a.menu_on_ausgeblendet:link,
a.menu_on_ausgeblendet:visited,
a.menu_on_ausgeblendet:hover,
a.menu_on_ausgeblendet:active,
a.menu_on_zweizeilig_ausgeblendet:link,
a.menu_on_zweizeilig_ausgeblendet:visited,
a.menu_on_zweizeilig_ausgeblendet:hover,
a.menu_on_zweizeilig_ausgeblendet:active {
  border:1px solid #575756;
}

.icon_titel {
  padding: 0 0 0 31px;
  height: 19px;
  font-size: 80%;
  line-height: 112.5%;
  font-weight: bold;
}

/* Spaltedefinitionen Content */
/* Layout Content 1 Spalte */
.spalte_einteilig {
  display: block;
  width: 590px;
  margin: 0 0 16px 0;
  padding: 0;
}

.spalte_einteilig_bild {
  display: block;
  width: 590px;
  margin: 8px 0 0 0;
  padding: 0;
}

.spalte_einteilig_hawk_tv {
  margin: 0px;
  width: 590px;
  padding: 4px 0px 0px 0px;
}

/* Layout Content 2 Spalten */
.spalte_zweiteilig_links {
  display: block;
  width: 288px;
  float: left;
  padding: 0;
  margin: 0 14px 0 0;
}

.spalte_zweiteilig_rechts {
  display: block;
  width: 288px;
  float: left;
  padding: 0;
  margin: 0;
}

/* Layout Content 3 Spalten */
.spalte_dreiteilig_links {
  display: block;
  width: 188px;
  float: left;
  padding: 0;
  margin: 0 13px 8px 0;
}

.spalte_dreiteilig_mitte {
  display: block;
  width: 188px;
  float: left;
  padding: 0;
  margin: 0 13px 8px 0px;
}

.spalte_dreiteilig_rechts {
  display: block;
  width: 188px;
  float: left;
  padding: 0;
  clear: right;
  margin: 0 0 8px 0;
}

/*alte Breite:363px*/
.spalte_zweidrittel_rechts {
  display: block;
  width: 389px;
  /*width: 388px;*/
  float: left;
  padding: 0;
  margin: 0px 0px 8px 0px;
  /*margin:0 0 8px 7px;*/
}

/* Layout Content 2/3 Spalten */
.spalte_zweidrittel {
  display: block;
  width: 388px;
  float: left;
  padding: 0;
  margin: 0 14px 0 0;
}

.spalte_eindrittel {
  display: block;
  width: 188px;
  float: left;
  padding: 0;
  margin: 0px;
}

/* Abschlussarbeiten */
.abschlussarbeit_l {
  clear: both;
  width: 90px;
  float: left;
}

.abschlussarbeit_r {
  width: 290px;
  padding-left: 8px;
  float: right;
}

/* news_liste bzw. projekt_liste */
div.news_liste_text {
  float: right;
  width: 388px;
}

/* MitarbeiterInnen-Liste */
#mitarbeiter tr {
  width: 590px;
}

#mitarbeiter td {
  margin: 0;
}

td.ma_list_name {
  width: 187px;
  margin: 0px;
  padding: 8px 0;
  display: block;
}

td.ma_list_status {
  width: 187px;
  margin: 0px;
  padding: 8px 0;
  display: block;
}

td.ma_list_abstand {
  width: 12px;
  margin: 0;
  padding: 0;
  vertical-align: top;
}

td.ma_list_tel {
  width: 166px;
  margin: 0;
  padding: 8px 0;
  height: 15px;
  vertical-align: top;
  display: block;
}

img.ma_list_eml_icon {
  width: 17px;
  height: 11px;
  margin: 6px 0px;
  border: none;
  display: block;
}

/* Definition der Personen- und Studiengangslisten */
.hochschule_alph,
.hochschule_stud,
.bauwesen_alph,
.bauwesen_stud,
.gestaltung_alph,
.gestaltung_stud,
.konservierung_alph,
.konservierung_stud,
.management_alph,
.management_stud,
.naturwiss_alph,
.naturwiss_stud,
.ressourcen_alph,
.ressourcen_stud,
.soziales_alph,
.soziales_stud,
.wirtschaft_alph,
.wirtschaft_stud {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 2px;
  padding-right: 2px;
}

.hochschule {
  color: #575756;
  border-bottom: 1px solid #575756;
  padding: 0px;
}

.hochschule_alph {
  color: #575756;
  border-left: 1px solid #575756;
  border-right: 1px solid #575756;
  border-top: 1px solid #575756;
  float: left;
}

.hochschule_stud {
  width: auto;
  color: #575756;
  border-left: 1px solid #575756;
  border-right: 1px solid #575756;
  border-top: 1px solid #575756;
  float: left;
}

.bauwesen {
  color: #575756;
  border-bottom: 1px solid #5183bf;
  padding-left: 0px;
}

.bauwesen_alph {
  color: #575756;
  border-left: 1px solid #5183bf;
  border-right: 1px solid #5183bf;
  border-top: 1px solid #5183bf;
  float: left;
}

.bauwesen_stud {
  width: auto;
  color: #575756;
  border-left: 1px solid #5183bf;
  border-right: 1px solid #5183bf;
  border-top: 1px solid #5183bf;
  float: left;
}

.gestaltung {
  color: #575756;
  border-bottom: 1px solid #f6a500;
  padding-left: 0px;
}

.gestaltung_alph {
  color: #575756;
  border-left: 1px solid #f6a500;
  border-right: 1px solid #f6a500;
  border-top: 1px solid #f6a500;
  float: left;
}

.gestaltung_stud {
  width: auto;
  color: #575756;
  border-left: 1px solid #f6a500;
  border-right: 1px solid #f6a500;
  border-top: 1px solid #f6a500;
  float: left;
}

.konservierung {
  color: #575756;
  border-bottom: 1px solid #db7d05;
  padding-left: 0px;
}

.konservierung_alph {
  color: #575756;
  border-left: 1px solid #db7d05;
  border-right: 1px solid #db7d05;
  border-top: 1px solid #db7d05;
  float: left;
}

.konservierung_stud {
  width: auto;
  color: #575756;
  border-left: 1px solid #db7d05;
  border-right: 1px solid #db7d05;
  border-top: 1px solid #db7d05;
  float: left;
}

.management {
  color: #575756;
  border-bottom: 1px solid #00a6bd;
  padding-left: 0px;
}

.management_alph {
  color: #575756;
  border-left: 1px solid #00a6bd;
  border-right: 1px solid #00a6bd;
  border-top: 1px solid #00a6bd;
  float: left;
}

.management_stud {
  width: auto;
  color: #575756;
  border-left: 1px solid #00a6bd;
  border-right: 1px solid #00a6bd;
  border-top: 1px solid #00a6bd;
  float: left;
}

.naturwiss {
  color: #575756;
  border-bottom: 1px solid #af708b;
  padding-left: 0px;
}

.naturwiss_alph {
  color: #575756;
  border-left: 1px solid #af708b;
  border-right: 1px solid #af708b;
  border-top: 1px solid #af708b;
  float: left;
}

.naturwiss_stud {
  width: auto;
  color: #575756;
  border-left: 1px solid #af708b;
  border-right: 1px solid #af708b;
  border-top: 1px solid #af708b;
  float: left;
}

.ressourcen {
  color: #575756;
  border-bottom: 1px solid #b9c243;
  padding-left: 0px;
}

.ressourcen_alph {
  color: #575756;
  border-left: 1px solid #b9c243;
  border-right: 1px solid #b9c243;
  border-top: 1px solid #b9c243;
  float: left;
}

.ressourcen_stud {
  width: auto;
  color: #575756;
  border-left: 1px solid #b9c243;
  border-right: 1px solid #b9c243;
  border-top: 1px solid #b9c243;
  float: left;
}

.soziales {
  color: #575756;
  border-bottom: 1px solid #e9515a;
  padding-left: 0px;
}

.soziales_alph {
  color: #575756;
  border-left: 1px solid #e9515a;
  border-right: 1px solid #e9515a;
  border-top: 1px solid #e9515a;
  float: left;
}

.soziales_stud {
  width: auto;
  color: #575756;
  border-left: 1px solid #e9515a;
  border-right: 1px solid #e9515a;
  border-top: 1px solid #e9515a;
  float: left;
}

/* Klassen für MitarbeiterInnenbereich */
#kontaktdaten {
  visibility: visible;
  position: absolute;
  width: 394px;
  padding: 0 46px 0 0;
}

#info1,
#info2,
#info3,
#info4,
#info5 {
  visibility: hidden;
  position: absolute;
  width: 394px;
  padding: 0 46px 0 0;
  height: auto;
}

/* Formulare */
/* Kontaktformular */
.kontaktformular {
  display: block;
  margin: 12px 0;
  padding: 0;
  background: #fff;
  width: 590px;
}

.kontaktformular input,
.kontaktformular textarea,
.kontaktformular select,
.kontaktformular optgroup {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 100.01%;
}

.kontaktformular fieldset {
  border: 1px #ddd solid;
  background: #fafafa;
  margin: 0 0 12px 0;
  padding: 0 0.5em 1em 0.5em;
  display: block;
}

.kontaktformular legend {
  font-size: 125%;
  font-weight: normal;
  color: #575756;
  /*background:transparent; geaendert 2016-01-19*/
  background-color: #fafafa;
  /*border:0; geaendert 2016-01-19*/
  border-top: 1px solid #dddddd;
  padding: 0.1em 0.5em 0.5em 0.5em;
}

.kontaktformular div.k_select,
.kontaktformular div.k_text,
.kontaktformular div.k_textarea,
.kontaktformular div.k_submit,
.kontaktformular div.k_file,
.kontaktformular div.k_radio {
  margin: 1em 0;
  padding: 3px 12px;
  position: relative;
  overflow: hidden;
}

.kontaktformular div.k_checkbox {
  margin: 1em 0;
  padding: 0px;
  position: relative;
}

.kontaktformular .k_text input,
.kontaktformular .k_file input,
.kontaktformular .k_textarea textarea {
  display: block;
  position: relative;
  padding: 0.3em 0.3em;
  background: #fff;
  border: 1px solid #575756;
}

.kontaktformular .k_textarea textarea {
  height: 120px;
}

.kontaktformular .k_text input,
.kontaktformular .k_textarea textarea,
.kontaktformular .k_select select,
.kontaktformular .k_file input,
.kontaktformular .k_checkbox input {
  border: 3px solid #c6ced6;
}

.kontaktformular .k_radio input {
  border: 3px solid #fff;
}

.kontaktformular .k_text input,
.kontaktformular .k_file input,
.kontaktformular .k_textarea textarea {
  width: 280px;
}

.kontaktformular .k_select select,
.kontaktformular .k_submit input {
  display: block;
  position: relative;
  padding: 0.3em 2px 0.3em 12px;
  cursor: pointer;
  text-align: left;
}

.kontaktformular .k_select optgroup {
  margin-left: 4px;
  font-style: normal;
  font-weight: bold;
}

.kontaktformular .k_select option {
  margin-left: 4px;
  font-weight: normal;
}

.kontaktformular .k_select optgroup option {
  margin-left: 8px;
  font-weight: normal;
}

.kontaktformular .k_text label,
.kontaktformular .k_textarea label,
.kontaktformular .k_file label,
.kontaktformular .k_select label,
.kontaktformular .k_radio label,
.kontaktformular .k_checkbox label {
  float: left;
  padding: 6px;
  width: 120px;
}

.kontaktformular div.k_text input:focus,
.kontaktformular div.k_file input:focus,
.kontaktformular div select:focus {
  border: 3px #797979 solid;
  background: #fff;
  float: left;
}

.kontaktformular div.k_text input:hover,
.kontaktformular div.k_file input:hover,
.kontaktformular div select:hover,
.kontaktformular div textarea:hover,
.kontaktformular div textarea:focus,
.kontaktformular div.k_text input:active,
.kontaktformular div.k_file input:active,
.kontaktformular div select:active,
.kontaktformular div textarea:active {
  border: 3px #797979 solid;
  background: #fff;
}

.kontaktformular .k_checkbox input {
  cursor: pointer;
}

.kontaktformular .k_checkbox label,
.kontaktformular div.k_radio label {
  display: block;
}

.kontaktformular label.headline {
  margin: 0 0 0 10px;
  display: block;
}

.kontaktformular .k_checkbox .label_checkbox,
.kontaktformular div.k_radio .label_radio {
  color: #333;
  margin: 0 0 1em 0;
  padding: 0.5em;
  border: hidden;
}

.kontaktformular div.k_checkbox input,
.kontaktformular div.k_radio input {
  float: left;
}

.kontaktformular div.k_text input,
.kontaktformular div.k_file input,
.kontaktformular div.k_textarea textarea {
  margin-right: -3px;
}

.kontaktformular div.k_select select {
  float: left;
  margin-right: -3px;
}

button {
  color: #fff;
  background: #575756 url(/images/img_pfeil_button_bf.png) 5px center no-repeat; /* url(/images/img_pfeil_button_bf.png) */
  padding: 0.45em 12px;
  display: block;
  cursor: pointer;
  text-align: left;
}

/* IE fix */
.kontaktformular {
  padding-top: 0;
}

.kontaktformular fieldset {
  padding: 12px 5px;
  padding-top: 1em;
}

.kontaktformular legend {
  position: absolute;
  top: -.5em;
  *left: 0;
}

.kontaktformular fieldset {
  position: relative;
  overflow: visible;
  margin-top: 1.5em;
  zoom: 1;
}

/* Formular ohne Rand */
form.presse {
  width: 505px;
  padding: 0px;
}

/* Formular ohne Rand für spaltiges Template */
form.spalte {
  width: 200px;
  padding: 0px;
}

.formular_felder {
  width: 250px;
  padding: 0px;
  background-color: #e6e6e6;
  border: 1px solid #a2a2a7;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.formular {
  font-size: 11px;
  font-weight: bold;
  color: #000000;
}

/* größeres Eingabefeld */
input.event {
  width: 350px;
  margin-bottom: 5px;
  background-color: #e6e6e6;
  border: 1px solid #a2a2a7;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* kleines Eingabefeld */
input.zeitevent {
  width: 40px;
  background-color: #e6e6e6;
  border: 1px solid #a2a2a7;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Eingabefeld für Dateiupload (im VK) */
input.file {
  width: 350px;
  padding: 0px;
  background-color: #e6e6e6;
  border: 1px solid #a2a2a7;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.k_file input[type=file] {
  display: inline;
  white-space: nowrap;
  vertical-align: middle;
}

/* breiteres Textfeld */
textarea.event {
  width: 350px;
  border: none;
  background-color: #dadada;
  margin-bottom: 3px;
  overflow: auto;
  scrollbar-base-color: #dadada;
  scrollbar-3dlight-color: #999999;
  scrollbar-arrow-color: #999999;
  scrollbar-darkshadow-color: #999999;
  scrollbar-face-color: #dadada;
  scrollbar-highlight-color: #dadada;
  scrollbar-shadow-color: #dadada;
  scrollbar-track-color: #dadada;
  padding: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000063;
}

/* breitere Auswahlbox */
select.event {
  width: 350px;
  margin-top: 2px;
  margin-bottom: 3px;
  padding: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000063;
}

/* Beschriftungsfelder */
label#veranst {
  float: left;
  text-align: right;
  /*padding-top:5px; (2008-01-24 geändert für Firefox-Darstellung)*/
  margin-bottom: 5px;
  width: 130px;
  font-weight: bold;
  cursor: pointer;
}

label#eventausgabe {
  /*padding-top:5px; (2008-01-24 geändert für Firefox-Darstellung)*/
  width: 340px;
  cursor: pointer;
}

/* E-Mail-Kontakt */
#emailformular {
  width: 514px;
  margin-left: 34px;
}

#emailformular label {
  float: left;
  width: 170px;
  text-align: left;
  font-weight: bold;
  padding-top: 3px;
  padding-right: 5px;
}

#emailformular input {
  width: 320px;
  text-align: left;
  padding: 3px 3px;
  border: 1px solid #575756;
  float: right;
  background-color: #eee;
}

#emailformular textarea {
  width: 320px;
  text-align: left;
  padding: 3px 3px;
  border: 1px solid #575756;
  float: right;
  background-color: #eee;
}

#emailformular .abstand {
  clear: both;
  padding: 5px 0px;
}

.submit {
  display: block;
  background-color: #575756;
  width: 140px;
  height: 21px;
  padding: 0 18px;
  color: #fff;
  text-align: left;
  background-image: url(/images/img_pfeil_button_bf.png); /* url(/images/img_pfeil_button_bf.png) */
  cursor: pointer;
  cursor: hand;
  border: 0 none;
  background-repeat: no-repeat;
  background-position: 8px 8px;
  float: left;
  margin: 0 0 0 12px;
}

/* Abstand Visual oben */
.abstand_visual {
  display: block;
  margin: 0 0 12px 0;
}

/* Abschlussarbeiten, Pressemitteilungen der Fakultäten */
.dgrau {
  color: #a2a2a7;
  /* #676767 */
}

/* Glossar Definitionsliste */
dt.glossar,
dd.glossar {
  height: 20px;
  margin: 0px 0px 12px 0px;
  padding: 0px;
  vertical-align: bottom;
  border-bottom: 1px solid #575756;
}

/* _inhalt_3spaltig Spaltenkopf */
.sp_kopf_b,
.sp_kopf_g,
.sp_kopf_k,
.sp_kopf_m,
.sp_kopf_n,
.sp_kopf_r,
.sp_kopf_s,
.sp_kopf_z,
.sp_kopf_zi {
  width: 176px;
  border: 1px solid #575756;
  padding: 4px 5px;
  color: #000000;
  background-color: #ffffff;
}

.sp_kopf_0 {
  border-color: #ffffff;
}

.sp_kopf_b {
  border-color: #5183bf;
}

.sp_kopf_g {
  border-color: #f6a500;
}

.sp_kopf_k {
  border-color: #db7d05;
}

.sp_kopf_m {
  border-color: #00a6bd;
}

.sp_kopf_n {
  border-color: #af708b;
}

.sp_kopf_r {
  border-color: #b9c243;
}

.sp_kopf_s {
  border-color: #e9515a;
}

.sp_kopf_z {
  border-color: #575756;
}

.sp_kopf_zi {
  border-color: #575756;
  color: #ffffff;
  background-color: #575756;
}

/* Veranstaltungskalender */
.vk_eintrag {
  width: 590px;
  margin: 0px;
  padding: 2px 0px 0px 0px;
  line-height: 1.2em;
}

.vk_eintrag h3,
.vk_eintrag p {
  line-height: 1.2em;
  margin: 0px 0px 4px 0px;
}

.vk_links {
  width: 74px;
  float: left;
  padding: 2px 0px;
  text-align: left;
  margin: 0px 13px 0px 0px;
  display: inline-block;
  line-height: 1.2em;
}

.vk_rechts,
.vk_rechts_grau {
  padding: 2px 4px;
  width: 495px;
  margin: 0px 0px 0px 0px;
  display: inline-block;
  text-align: left;
  line-height: 1.2em;
}

.vk_rechts_grau {
  background-color: #e6e6e6;
}

/* Copyright-Text unter Teaser-Bild bei Aktuelles-Artikel */
.img_copyright {
  font-size: 9px;
  line-height: 10px;
  letter-spacing: -0.04em;
  color: #575756;
  vertical-align: middle;
}

/*#### Beginn StyleSheets für Modul-Credits, Standard ist 6 Sem., Suffix "7sem" bei 7 Semestern ####*/
/* Tabelle */
table.credits {
  border-collapse: collapse;
  width: 590px;
  margin-bottom: 30px;
}

/* Spaltentitel "Semester" und Semesterziffern */
table.credits td.leer {
  /*width:402px;*/
  color: #000000;
  background-color: #ffffff;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #575756;
  border-bottom: none;
}

table.credits th.sem {
  min-height: 24px;
  color: #ffffff;
  background-color: #575756;
  vertical-align: middle;
  text-align: center;
  border: 1px solid #575756;
}

table.credits th.sem_nr {
  width: 30px;
  min-height: 24px;
  color: #575756;
  background-color: #ffffff;
  vertical-align: middle;
  text-align: center;
  border: 1px solid #575756;
  padding-left: 0px;
  padding-right: 0px;
}

/* Spaltentitel "Fach" und "Credits" */
table.credits th.fach,
table.credits th.fach7sem,
table.credits th.sem_credits {
  color: #ffffff;
  background-color: #575756;
  border-top: 1px solid #575756;
  border-bottom: 1px solid #575756;
  vertical-align: middle;
}

table.credits th.fach,
table.credits th.fach7sem {
  border-left: 1px solid #575756;
  border-right: 1px solid #ffffff;
  text-align: left;
  padding-left: 5px;
  padding-right: 5px;
}

table.credits th.fach {
  width: 392px;
}

table.credits th.fach7sem {
  width: 360px;
}

table.credits th.sem_credits {
  border-left: 1px solid #ffffff;
  border-right: 1px solid #575756;
  text-align: center;
  padding-left: 0px;
  padding-right: 0px;
}

/* Modulnamen und Credits */
table.credits td.modul,
table.credits td {
  min-height: 24px;
  vertical-align: middle;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #575756;
}

table.credits td.modul {
  width: 392px;
  text-align: left;
  padding-left: 5px;
  padding-right: 5px;
}

table.credits td {
  width: 30px;
  text-align: center;
  padding-left: 0px;
  padding-right: 0px;
}

table.credits tr.w td.modul,
table.credits tr.w td {
  background-color: #ffffff;
}

table.credits tr.g td.modul,
table.credits tr.g td {
  background-color: #dedede;
}

/* Summen der Credits */
table.credits tr.summe {
  min-height: 20px;
}

table.credits tr.summe td.sum,
table.credits tr.summe td.sum7sem,
table.credits tr.summe td {
  min-height: 20px;
  color: #000000;
  background-color: #ffffff;
  font-weight: bold;
  vertical-align: middle;
  border-top: 2px solid #575756;
  border-right: 1px solid #575756;
  white-space: nowrap;
}

table.credits tr.summe td.sum,
table.credits tr.summe td.sum7sem {
  text-align: right;
  border-left: 1px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  padding-right: 8px;
  margin-right: 0px;
}

table.credits tr.summe td.sum {
  width: 394px;
}

table.credits tr.summe td.sum7sem {
  width: 362px;
}

table.credits tr.summe td {
  text-align: center;
  border-left: 1px solid #575756;
  border-bottom: 2px solid #575756;
  padding-left: 0px;
  padding-right: 0px;
}
/*#### Ende StyleSheets für Modul-Credits ####*/

/*#### Beginn StyleSheets für Texte in Grafiken ####*/
/* eingefügt 2013-08-01 G. Werner */
/* 2-spaltiges Bild mit bis zu 2 Zeilen Text */
.img_texte {
  margin: 8px 0px 12px 0px;
  position: relative;
}

.img_transp_click {
  margin: 0px;
}

.img_transp_click img {
  width: 389px;
}

.img_text1_text2,
.img_text {
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  margin: 0px 0px 0px 0px;
  overflow: hidden;
  padding: 0px 0px 15px 0px;
  white-space: nowrap;
}

.img_text1_text2 {
  width: 374px;
}

.img_text {
  width: 576px;
}

.img_text1_text2 a:link,
.img_text1_text2 a:visited,
.img_text1_text2 a:active,
.img_text1_text2 a:focus{
  text-decoration: none;
  color: #000000;
}
.img_text1_text2 a:hover {
  text-decoration: underline;
  color: #000000;
}

.img_text1 {
  background-color: #ffffff;
  color: #000000;
  font-size: 133.33%;
  /*H1*/
  margin: 0px 0px 0px 0px;
  border: solid #ffffff;
  border-width: 3px 7px 2px 8px;
  line-height: 1.6em;
}

.img_text2 {
  background-color: #ffffff;
  color: #000000;
  font-size: 100.01%;
  /*H3*/
  margin: 0px 0px 0px 15px;
  border: solid #ffffff;
  border-width: 2px 5px 2px 6px;
  line-height: 1.3em;
}

.img_text a:link {
  text-decoration: none;
}
.img_text a:visited {
  text-decoration: none;
}
.img_text a:hover {
  text-decoration: underline;
}
.img_text a:active {
  text-decoration: none;
}
.img_text a:focus {
  text-decoration: none;
}
/*#### Ende StyleSheets für Texte in Grafiken ####*/

/*#### Beginn StyleSheets für Bilderwechsel ####*/
div#wechsel {
  /*background-color:#a2a2a7; */
  width: 590px;
  margin-bottom: 12px;
}

div#wechsel a {
  text-decoration: none;
}

div#wechselbild {
  width: 590px;
  height: 225px;
  /*background-color:#e6e6e6;*/
}

div.wechselbild_wechsel {
  z-index: 10;
  width: 588px;
  /*height:20px;*/
  float: none;
  padding: 0px 0px 0px 0px;
  margin: 0px;
  /*
  border-width:0px 1px 1px 1px;
  border-style:solid;
  border-color:$hawk-dunkelgrau;
  */
  border: 1px solid #dddddd;
  background-color: #fafafa;
  vertical-align: top;
}

div.img_txt {
  width: 516px;
  font-weight: bold;
  float: left;
  margin: 0px;
  overflow: hidden;
  padding: 1px 0px 0px 2px;
}

div.img_txt2 {
  width: 588px;
  margin: 0px;
  overflow: hidden;
  padding: 0px 2px 1px 2px;
  clear: both;
  float: none;
}

div.bildwechsel {
  width: 70px;
  height: 20px;
  float: right;
  text-align: center;
  margin: 0px;
}
/*#### Ende StyleSheets für Bilderwechsel ####*/

/*#### Beginn Vorschau-Kasten 2/3 Veranstaltungen 1/3 Videos etc. ####*/
div.kalender_videos {
  float: left;
  display: table-row;
  margin-top: 2px;
  padding-bottom: 14px;
  height: 100%;
}

div.kv_spalte_zweidrittel_links {
  width: 382px;
  padding: 0px 2px;
  float: none;
  border: 1px solid #dddddd;
  background-color: #fafafa;
  display: table-cell;
  height: 100%;
  margin-right: 0px;
}

div.kv_spalte_links {
  width: 382px;
  margin: 0px 0px 9px 0px;
  padding: 9px 0px 2px 0px;
  text-align: left;
  float: left;
  position: relative;
  border-bottom: 1px;
  border-style: dotted;
  border-color: #000000;
}

div.kv_spalte_links h2 {
  float: left;
  display: inline;
  padding-top: 1px;
}

div.kv_rss {
  float: right;
  padding-right: 2px;
  padding-bottom: 1px;
  display: inline;
}

div.kv_abstand {
  width: 14px;
  float: none;
  height: 100%;
  display: table-cell;
}

div.kv_spalte_eindrittel_rechts {
  width: 182px;
  padding: 0px 2px;
  float: none;
  border: 1px solid #dddddd;
  background-color: #fafafa;
  display: table-cell;
  height: 100%;
}

div.kv_spalte_rechts {
  width: 182px;
  margin: 0px 0px 9px 0px;
  padding: 9px 0px 3px 0px;
  text-align: left;
  float: left;
  position: relative;
  border-bottom: 1px;
  border-style: dotted;
  border-color: #000000;
}

div.kv_spalte_rechts h2 {
  float: left;
  display: inline;
  padding-top: 1px;
}
/*#### Ende Vorschau-Kasten 2/3 Veranstaltungen 1/3 Videos etc. ####*/

/*#### Beginn RedDot-Formatierungen ####*/
/* Beschriftungen im SmartEdit */
.reddot {
  color: #ff0000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
}

/* Inhaltsbereich im SmartEdit */
.rdtable {
  border: 1px solid #a2a2a7;
}
/*#### Ende RedDot-Formatierungen ####*/
